<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>カート</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
        <br>
        <br>
        <br>
        
        <h2 class="text-center">カート</h2>
        
        <br>
        <br>
        
        <form action="" method="post">
            
            <div class="row">
                <div class="col-sm-4 offset-sm-1">
                    <button type="submit" class="btn btn-block" style="background-color:#e1bee7">選択した商品を削除</button>
                </div>
                <div class="col-sm-4 offset-sm-2">
                    <button type="button" onclick="Buy" class="btn btn-block" style="background-color:#e1bee7">購入画面へ進む</button>
                </div>
            </div>
            
            <br>
            <br>

            <div class="card-deck row">
                <div class="card col-sm-4">
                    <div class="card-image">    
                        <img src="">画像
                    </div>
                    <div class="card-body">
                        <h3 class="card-title">商品名</h3>
                        <p>価格 円</p>
                        <p>サイズ：</p>
                        <div class="form-ckeck">
                            <input type="checkbox" name="" value="" id="delete">
                            <label for="delete" class="form-check-label">削除</label>
                        </div>
                    </div>
                </div>
                <div class="card col-sm-4">
                    <div class="card-image">    
                        <img src="">画像
                    </div>
                    <div class="card-body">
                        <h3 class="card-title">商品名</h3>
                        <p>価格 円</p>
                        <p>サイズ：</p>
                        <div class="form-ckeck">
                            <input type="checkbox" name="" value="" id="delete1">
                            <label for="delete1" class="form-check-label">削除</label>
                        </div>
                    </div>
                </div>
                <div class="card col-sm-4">
                    <div class="card-image">    
                        <img src="">画像
                    </div>
                    <div class="card-body">
                        <h3 class="card-title">商品名</h3>
                        <p>価格 円</p>
                        <p>サイズ：</p>
                        <div class="form-ckeck">
                            <input type="checkbox" name="" value="" id="delete2">
                            <label for="delete2" class="form-check-label">削除</label>
                        </div>
                    </div>
                </div>     
            </div>
        </form>

    </div>
</body>
</html>
        